#. extracted from framework/source/services.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: http://qa.openoffice.org/issues/enter_bug.cgi?subcompo"
"nent=ui&comment=&short_desc=Localization%20issue%20in%20file%3A%20framework/"
"source/services.oo&component=l10n&form_name=enter_issue\n"
"POT-Creation-Date: 2008-07-27 21:58+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.1.1\n"
"X-Accelerator-Marker: ~\n"

#: fwk_services.src#DLG_BACKING.STR_BACKING_WELCOME.string.text
msgid "Welcome to"
msgstr ""

#: fwk_services.src#DLG_BACKING.STR_BACKING_WELCOMEPRODUCT.string.text
msgid "%PRODUCTNAME"
msgstr ""

#: fwk_services.src#DLG_BACKING.STR_BACKING_CREATE.string.text
msgid "Create a new document"
msgstr ""

#: fwk_services.src#DLG_BACKING.STR_BACKING_TEMPLATE.string.text
msgid "~Templates..."
msgstr ""

#: fwk_services.src#DLG_BACKING.STR_BACKING_FILE.string.text
msgid "~Open a document..."
msgstr ""

#: fwk_services.src#DLG_BACKING.STR_BACKING_EXTHELP.string.text
msgid "Add new features to %PRODUCTNAME"
msgstr ""

#: fwk_services.src#DLG_BACKING.STR_BACKING_REGHELP.string.text
msgid "Register your %PRODUCTNAME"
msgstr ""

#: fwk_services.src#DLG_BACKING.STR_BACKING_INFOHELP.string.text
msgid "Get more information about %PRODUCTNAME"
msgstr ""

#: fwk_services.src#DLG_BACKING.STR_BACKING_TPLREP.string.text
msgid "Get more templates for %PRODUCTNAME"
msgstr ""
